/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=BIZ+UDPGothic&family=Hina+Mincho&family=Kaisei+HarunoUmi&family=Kiwi+Maru&family=Kosugi+Maru&family=M+PLUS+Rounded+1c&family=Mochiy+Pop+One&family=Noto+Sans+JP:wght@100..900&family=RocknRoll+One&family=Yuji+Mai&family=Yuji+Syuku&family=Zen+Antique+Soft&family=Zen+Maru+Gothic&display=swap');
.font_001{
  font-family: "Kosugi Maru", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.font_002{
font-family: "BIZ UDPGothic", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.font_003{
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
.font_004{
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.font_005{
  font-family: "Zen Antique Soft", serif;
  font-weight: 400;
  font-style: normal;
}